#showRegionOcrSelectDiv{
	position:relative;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: 11111;
	width: 80%;
	height: 50%;
	background: rgba(0, 0, 0, 0.5);
	display: -webkit-flex;
	display: flex;
	align-items: center;
	-webkit-align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	border-radius: 0.5em;
	display: none;
}

#showRegionOcrSelectDiv .center {
	margin-top: 35%;
	padding: 0;
}
#showRegionOcrSelectDiv .dele{
	display:block;
	width:1.5em;
	height:1.5em;
	text-align:center;
	line-height:1.5em;
    float:right;
	font-size:32px;
	color:#fff;
}
#productform,.registData,.checkTerm,registData,claimData {
	overflow: hidden;
}

.file {
	position: relative;
	width: 60%;
	height: 2.3em;
	margin: 0.5em auto;
	margin-bottom: 0;
	text-align:center;
}


.files {
	position: relative;
	width: 60%;
	height: 2.3em;
	margin: 2em auto;
	text-align:center;
}
.read {
	position: relative;
	width: 30% !important;
	height: 2em;
	margin: 0.5em auto;
	margin-right:0;
	text-align:center;
}

.file div,.files div {
	float: right;
}

.file div,.file input,.files div,.files input {
	display: inline-block;
	width: 100%;
	height: 100%;
	font-size:1.5em;
	line-height: 2.3em;
	text-align: center;
	cursor: pointer;
}

.file div,.file input {
	color: #1296db;
}

.files div,.files input {
	width: 100%;
	height: 2.3em;
	text-align: center;
	line-height: 2.3em;
	border-radius: 0.3em;
	border-radius: 0.3em;
	color: #fff;
	/* background: rgba(242, 104, 32, 1); */
	background:#FD8804;
}

.file input,.files input {
	position: absolute;
	right: 0;
	top: 0;
	opacity: 0;
}

.file img,.files img {
	display: inline-block;
	width: 1.2em;
	margin-right: 0.3em;
	line-height: 2.5em;
}

hr {
	display: block;
	margin: 0.5em auto;
	background-color: #f6b9bc;
	border: none;
	height: 1px;
}

/* ������ʽ */



